<TruckWheel
	Mesh="wheels/pfbtsg2k"
	Radius="0.43"
	Width="0.25"
	Mass="100"
>
	<WheelTracks TextureAlpha="tracks/default_alpha__s_d.tga" TextureHeight="tracks/default_height__s_d.tga" />
	<WheelSoftness RadiusOffset="0.02" SoftForceScale="0.32" />
	<WheelFriction BodyFriction="1.0" SubstanceFriction="1.6" />
</TruckWheel>
